<mat-card>
  <form [formGroup]="userForm" (submit) = "onLogin()">
    <mat-form-field>
      <mat-label>E-mail</mat-label>
      <input matInput formControlName="email" type="text">
    </mat-form-field>

    <mat-form-field>
      <mat-label>password</mat-label>
      <input matInput formControlName="password" type="password">
    </mat-form-field>
    <button mat-button color="primary" type="submit">login</button>
  </form>
</mat-card>
